<?xml version="1.0" encoding="UTF-8"?>
<packages:packages xmlns:packages="http://www.wpkg.org/packages">

  <package id="faststone_viewer" name="FastStone Image Viewer" revision="%version%.1" priority="50" reboot="false">
    <variable name="version" value="7.7" />
    <variable name="fileversion" value="77" />

    <check type="uninstall" condition="exists" path="FastStone Image Viewer %version%" />

    <install cmd='"%WPKGSOFTWARE%\faststone\FSViewerSetup%fileversion%.exe" /S'/>

    <upgrade include="remove" />
    <upgrade include="install" />

    <remove cmd='%WPKGSOFTWARE%\wpkg\tools\waitforprocess.cmd Un_A.exe' />
    <remove cmd='"%programfiles(x86)%\FastStone Image Viewer\uninst.exe" /S' />
    <remove cmd='%WPKGSOFTWARE%\wpkg\tools\waitforprocess.cmd Un_A.exe' />

  </package>

</packages:packages>
